Package wx :: Class PyTipProvider

[frames | no frames]

## Type PyTipProvider

     object --+
              |
    TipProvider --+
                  |
                 PyTipProvider

Proxy of C++ PyTipProvider class

Method Summary
PyTipProvider | `__init__(self, currentTip)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:26 2007 | http://epydoc.sf.net